#header .block-language h2 {
  display: none;
}

#header .block-language ul.links {
  margin: 0;
  padding: 0;
  list-style: none;
}

#header .block-language ul.links li {
  display: inline-block;
  margin: 0;
  padding: 0 15px;
  list-style: none;
}

#header .block-language ul.links li.is-active {
  display: none;
}

#header .block-language ul.links li a {
  text-decoration: none;
  font-weight: bold;
}

@media (max-width: 991px) {
  #header .block-language {
    padding: 0px 0px 20px 20px;
    margin: 0;
  }
  #header .block-language ul.links li {
    padding: 0 15px 0 0px;
  }
}

@media (min-width: 992px) {
  #header .block-language {
    height: 110px;
    margin: 0;
  }
  #header .block-language li {
    display: block;
    float: left;
    margin: 0;
    padding: 0px 25px 0px 25px;
    height: 110px;
    line-height: 110px;
    font-weight: 800;
    text-transform: uppercase;
    color: #353535;
    text-decoration: none;
    white-space: nowrap;
  }
}
